/* CSS Document */

body, html {
	background: #34373b;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	position: relative;
	font-weight: 300;
	font-family: "Lato", sans-serif;
	color: #fff;
}
hr {
	border: none;
}
#background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 8px solid #fff;
	border-left: 12px solid #fff;
}
#container {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 300;
	height: 100%;
}
img#logo {
	position: absolute;
	top: 135px;
	left: 34px;
	max-width: 24px;
	z-index: 301;
	max-height: 67%;
}
#header #menuswitch {
	position: absolute;
	top: 75px;
	left: 0px;
	background: #34373b;
	width: 65px;
	text-align: left;
	padding: 5px 0px 2px 36px;
	box-sizing: border-box;
	border-radius: 0px 5px 5px 0px;
}
#header #menuswitch img {
	width: 13px;
}
a{
	-webkit-transition:color .5s;
	transition:color .5s;
}
.navsColor {
	background-color: #34373b;
}
#navs {
	position: absolute;
	/* width: 375px; */
	width: 300px;
	height: 100%;
	left: -375px;
	/* left: -300px; */
	top: 0px;
	box-shadow: 0px 0px 10px #000;
	-webkit-transition: left 1s ease-in-out; /* Safari */
	transition: left 1s ease-in-out;
	text-align: left;
	padding:85px 20px 0px 94px;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 120%;
}
#navs #uc {
	font-weight: 700;
	margin-bottom: 40px;
	line-height: 100%;
	opacity: 0.5;
}
#navs hr {
	width: 160px;
	height: 1px;
	background: #c7c8c9;
	color: #c7c8c9;
}
#navs a, #navs a:link, #navs a:visited {
	display: block;
	text-decoration: none;
	color: rgba(255,255,255,0.6);
	font-size: 14px;
	font-weight: 700;
	line-height: 160%;
}
#navs a:hover, #navs a:active, #navs a:focus {
	color: rgba(255,255,255,1);
}
#navs a.selected{
	color: rgba(255,255,255,1)!important;
}
#address {
	margin: 16px 0px 0px 0px;
}
#content {
	/*	position: absolute;
	background: #34373b;
	top: 0px;
	left: -500px;
	z-index: 99;
	width: 500px;
	height: 100%;
	padding: 78px 34px;
	box-sizing: border-box;
	-webkit-transition: left 1s ease-in-out;
	transition: left 1s ease-in-out;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	line-height: 140%;
	font-size: 13px;
	text-align: left; */
	display: none;
}
.sliderPanel {
	z-index: 201;
	height: 100%;
	width: 65%;
	position: absolute;
	top: 0px;
	left: -65%;
	background: #010718;
	padding: 75px 75px 75px 335px;
	font-size: 15px;
	line-height: 150%;
	-webkit-transition: left 1s; /* Safari */
	transition: left 1s;
	min-width: 880px;
	box-sizing: border-box;
	overflow: auto;
	box-shadow: 0px 0px 10px #000;
}
.sliderPanel .closeMe{
	position:absolute;
	top:30px;
	right:30px;
	cursor:pointer;
}
.blogPanel img{
	margin:30px 10px 10px 0px;
	max-width:100% !important;
	height:auto;
	display:block;
}
.blogPanel a, .blogPanel a:link, .blogPanel a:visited, #testimonials a, #testimonials a:link, #testimonials a:visited{color:rgba(255,255,255,0.7);text-decoration:none;}
.blogPanel a:hover, .blogPanel a:active, .blogPanel a:focus, #testimonials a:hover, #testimonials a:active, #testimonials a:focus{color:#fff;}
#testimonials h2{margin-bottom:0px;font-size:100%;}
#portfolio h2 {margin-bottom:10px;font-size:100%;color:rgba(255,255,255,0.7);}
#portfolio a{color:#fff;font-weight:bold;font-size:14px;}
#portfolio a:hover{color:rgba(255,255,255,0.7);}
#testimonials p{margin-top:0px;}
.sliderPanel .galleryLink, .sliderPanel a.blogLink {
	text-decoration: none;
	color: white;
	display: block;
	padding-bottom:8px;
	line-height:120%;
}
.sliderPanel a.blogLink:hover{color:rgba(255,255,255,0.7);}
.sliderPanel img {
	max-width: 50%;
}
.sliderPanel h1{display:none;}
#content-media {
	position: absolute;
	background: #34373b;
	top: 0px;
	left: -250px;
	z-index: 99;
	width: 250px;
	height: 100%;
	padding: 106px 34px 78px 34px;
	box-sizing: border-box;
	-webkit-transition: left 1s ease-in-out; /* Safari */
	transition: left 1s ease-in-out;
	color: #fff;
	font-weight: 300;
	line-height: 140%;
	font-size: 13px;
	text-align: left;
}
#content-media h1 {
	font-size: 110%;
	display: none;
}
#content-media ul {
	list-style: none;
	line-height: 200%;
	margin: 0px;
	padding: 0px;
}
#content-media a, #content-media a:link, #content-media a:visited {
	color: #fff;
	text-decoration: none;
}
#content-media a:hover, #content-media a:active, #content-media a:focus {
	color: rgba(255,255,255,0.4);
}
#content p {
	margin-top: 0px;
}
#content img {
	display: block;
	float: left;
	margin: 4px 20px 10px 0px;
}
#about2 {
	display: none;
}
#prev {
	display: none;
}
.scrollable.default-skin .scroll-bar .thumb {
	background-color: #fff;
	opacity: 0.4;
	border-radius: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.footer {
	display: block;
	margin-top: 18px;
}
.footer, .footer a {
	font-size: 12px !important;
	font-family: "Lato", sans-serif;
	font-weight: 300 !important;
	line-height: 120% !important;
}
#footer {
	font-size: 12px;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	position: absolute;
	bottom: 30px;
	width: 375px;
	left: -375px;
	-webkit-transition: left 1s ease-in-out; /* Safari */
	transition: left 1s ease-in-out;
	z-index: 101;
	color: #fff;
	box-sizing: border-box;
	padding: 0px 0px 10px 120px;
}
#footer a {
	text-decoration: none;
	color: rgba(255,255,255,0.5);
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #fff;
}
a#prev, a#next {
	text-decoration: none;
	color: rgba(255,255,255,0.5);
}
a#prev:hover, a#prev:active, a#prev:focus, a#next:hover, a#next:active, a#next:focus {
	text-decoration: none;
	color: rgba(255,255,255,1);
}
/* GALLERY */

.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
	color: white;
	top: 0px;
	display: none;
	box-sizing: content-box;
	cursor: pointer;
	background-color: rgba(62,58,57,.65);
}
.greyscale {
	display: none;
}
.overlay .cat_name {
	position: absolute;
	width: 100%;
	bottom: 70%;
	text-align: center;
}
.overlay .grad_line {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 65%;
}
.overlay .grad_line img {
	max-width: 72%;
}
.overlay .location {
	position: absolute;
	width: 100%;
	top: 37%;
	font-family: 'Crimson Text', serif;
	font-size: 16px;
	text-align: center;
}
.overlay hr {
	width: 50%;
}
.col4 {
	height: 100%;
	position: relative;
}
.cbox {
	color: white !important;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	margin: 1px;
	box-sizing: content-box;
	border: none;
}
.xselect {
}
.xnav2 {
	width: 455px;
	position: absolute;
	background: white;
	display: none;
	left: 10%;
	z-index: 50000;
	padding: 30px 5px 5px 10px;
}
.notcbox {
	background: #9C9DA0;
	height: 23px;
	width: 30px;
	color: white !important;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	padding: 5px 0px 2px 0px;
	margin-bottom: 2px;
	margin-right: 3px;
}
#colorbox {
	box-sizing: content-box !important;
}
.xnav2 {
	border: 1px solid #004F2F;
}
.xnav2 a {
	box-sizing: content-box;
	display: inline-block;
	width: 80px !important;
	max-width: 80px !important;
 	background: url("images/loading.gif");
	background-repeat: no-repeat;
	background-position: center center;
}
.cbox img {
	width: 80px !important;
	max-width: 80px !important;
}

.newBlog{color:rgba(255,255,255,0.6);}
.blogPhotoBtn{background:#FFFFFF; border-radius:2px; padding:6px 6px 3px 6px; text-decoration:none; font-size:14px; font-weight:700; text-transform:uppercase; vertical-align:middle; display:inline-block !important;}

@media screen and (max-width:1360px) {
	.sliderPanel{left:-880px;width:880px;}
}

@media screen and (max-width:820px) {
body {
	background: #34373b;
}
	.sliderPanel .closeMe{display:none;}
#background {
	display: block;
	position: relative;
	height: 300px;
	border: none;
}
#container, img#logo, #header, #content2, #navs, #footer {
	position: relative;
	width: auto;
	height: auto;
	left: auto;
	top: auto;
	bottom: auto;
	right: auto;
}
#container {
	text-align: center;
	width:100%;
}
#navs {
	margin: 0px;
	padding: 40px 10px 10px 75px;
	left: 0px !important;
	background: transparent;
}
#navs #uc {
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 100%;
	opacity: 0.5;
}
#navs hr {
	width: 160px;
	height: 1px;
	background: rgba(255,255,255,0.5);
	color: rgba(255,255,255,0.5);
}
#navs a, #navs a:link, #navs a:visited {
	display: block;
	text-decoration: none;
	color: rgba(255,255,255,0.5);
	font-size: 14px;
}
#navs a:hover, #navs a:active, #navs a:focus {
	color: #fff;
}
img#logo {
	display: block;
	max-height: 360px;
	float: left;
	margin: 30px;
}
#menuswitch {
	display: none;
}
#content, #content-media {
	display: none;/*
	position:relative;
	left:0px !important;
	top:0px;
	display: block;
	background: #34373b;
	padding: 34px 34px 17px 34px;
	box-sizing: border-box;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	line-height: 140%;
	font-size: 14px;
	text-align: left;
	width:auto; */
}
.sliderPanel{position:relative !important;left:0px !important;width:100%;text-align:left;padding:15px !important;height:auto !important;min-width:auto;}
	.sliderPanel h1{font-size:14px !important;display:block;}
#content-media {
	padding: 17px 34px 34px 34px;
}
#content p {
	margin-top: 0px;
}
#content img {
	max-width: 40%;
	display: block;
	float: left;
	margin: 4px 20px 10px 0px;
}
#header #navs a.aboutlink, #navs hr.aboutlink, #header #navs a.medialink, #navs hr.medialink {
	display: none !important;
}
#content-media h1 {
	display: block;
}
.footer {
	margin-top: 30px;
	margin-bottom: 60px;
}
#footer {
	background: #34373b;
	padding: 0px 10px 30px 10px;
	color: #fff;
	font-size: 12px;
	left: 0px !important;
	text-align: left;
}
#footer a {
	color: #fff;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #fff;
}
#next, #prev {
	display: none !important;
}
#about1, #about2 {
	display: block !important;
}
}

#cboxTitle{ display:none!important;}

.fresh {
    display: flex;
    width: 100%;
    flex-direction: row;
    border-bottom: 1px solid #ffffff99;
    margin-bottom: 30px;
    padding-bottom: 20px;
    position:relative;
}
.freshtitle{font-weight:700;
    margin: 0px 0px 15px 15px
}
.fresh.noBorder {
    border-bottom:none!important;
}
.freshimg {
    display: block;
    flex: 1 1 auto;
}
.freshimg img {
    width: 200px;
    max-width: 100%;
    height: 200px;
    object-fit: cover;
}
#fresh h2{font-size:100%;margin-bottom:30px;}
.freshtext p {
    margin: 0px 0px 15px 15px;
}
.freshtext {
    display: block;
    flex: 1 1 auto;
    width: calc(100% - 220px);
    padding-bottom:46px;
}
.freshtext h2{font-size:100%;font-weight:700;
    margin: 0px 0px 15px 15px !important;
}

.fresh a{
	color:white;
	text-decoration: none;
    font-weight:700;
}
.seeMore{margin-left:15px;position:absolute;bottom:30px;}
.xnav2 li {
    display: inline-block;
}